
@font-face {
    font-family: 'abril titling semibold';
    src: url('../fonts/AbrilTitling/abriltitling-semibold-webfont.woff2') format('woff2'),
         url('../fonts/AbrilTitling/abriltitling-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

html, body{
    font-family: 'PT Sans', sans-serif !important;

}
h1{
    font-family: 'abril titling semibold', sans-serif !important;
}
.container {
    width:100%;
    /* position:absolute; */
    top:0;
    padding:0;
    max-width: 980px;

}

.col-md-12{
    padding: 0;
}
.root{
        /* max-width: 779px; */
        margin: 0 auto;
    }
    
header {
    height:50px;
}
footer {
    height:20px;
}
.navbar-toggle .icon-bar {

    background: black;
}

a:focus, a:hover {
    color: #ffffff;
}
hr.pez_redLine {
    border-top: 1px solid #D0011B;
}
hr{
    margin-top: 0 !important;
}
.message {
    background: rgb(24, 24, 24, 0);
    color: #FFF;
    /* position: absolute; */
    /* z-index: 9999999; */
    max-width: 980px;
    /* bottom: 0; */
    /* display: none; */
    /* top: 94px; */
    /* left: 0; */
    width: 100%;
    height: 59px;
    padding: 0;
    -webkit-transition: all 500ms cubic-bezier(0.565, 0.180, 0.530, 0.920);
    -moz-transition: all 500ms cubic-bezier(0.565, 0.180, 0.530, 0.920);
    -o-transition: all 500ms cubic-bezier(0.565, 0.180, 0.530, 0.920);
    transition: all 500ms cubic-bezier(0.565, 0.180, 0.530, 0.920);
    overflow: hidden;
    box-sizing: border-box;
      
    }

    .pez_height{
        height: 59px;
       
    }
    .pez_icons{
        background: black;
    }

    #toggle {
        position:absolute;
        appearance:none;
        cursor:pointer;
        left:-100%;
        top:-100%;
      }
      
      #toggle + label {

        cursor:pointer;

        background: #26ae90;
        width: 100px;
        border-radius: 3px;
        padding: 5px 0;
        color: #FFF;
        line-height:20px;
        font-size:12px;
        text-align:center;
        -webkit-font-smoothing: antialiased;
        cursor: pointer;
        margin:10px 0 0;
        transition:all 500ms ease;
      }
      #toggle + label:after {
        content:"Open" 
      }
      
      .container {
      transition: margin 300ms cubic-bezier(0.17, 0.04, 0.03, 0.94);
       
      }
  
      
      #toggle:checked ~ .message {
        top: 0;
      }
      
      #toggle:checked ~ .container {
        margin-top: 250px;
      }
      
      #toggle:checked + label {
        background:#dd6149;
      }
      
      #toggle:checked + label:after {
        content:"Close"
      }

      .pez_head{
        font-family: 'abril titling semibold', sans-serif;
            
      }

      button, input, optgroup, select, textarea{
        font-family: 'PT Sans', sans-serif !important;
    }
      
.clickForDetails {
    /*vertical-align: bottom;*/
}
.nofire {
    /* position: fixed; */
    /* top: 4%; */
    color: #232323;
    z-index: 99999999;
    width: 100%;
    height: 520px;
    max-width: 980px;
    text-align: center;
    background: #aba59d;
    padding: 20% 10px 10px 10px;
}
.btnz {
    display: block;
    float: right;
    padding: 0 0 0 30px;
    border: none;
    /* background-color: #ececec; */
    text-decoration: none;
    font-size: 18px;
    /* width: 33%; */
    /* text-align: right; */
    /* margin-left: 10px; */
    /* margin-right: 10px; */
    color: #FFF;
}
/* .btnz:hover {
    color: #efefef;
} */
.facebook {
    /* background-color: #3b5998; */
    color: #3b5998;
}
.mail {
    color: black;
    /* background-color: #545454; */
}
.info {
    /* background-color: #dc810c; */
    color: #dc810c;
    /* width: 10%;

    text-align: center; */
}
.twitter {
    color: #55acee;
    /* background-color: #55acee; */
}

.facebook:hover {
    color: #0D2658;
}

.twitter:hover {
    color: #175785;
}

.mail:hover {
    color: #4E4E4E;
}
.info:hover {
    color: #7A4B12;
}

.fa-info, .fa-close {
    font-size: 19px;

}

.Select-control {
    /* border-radius: 0 !important; */
    height: 41px !important;
 
        color: #2E2E2E !important;
}


.socialfloat .fbtn {
    width: 50px;
    height: 42px;
    display: inline-block;
    color: #fff;
    text-align: center;
    margin-left: 3%;
    width: 22%;
    /* height: 40px; */
}
.socialfloat .fbtn i {
    font-size: 30px;
    line-height: 46px;
}

/* .pez_share {
    top: 19px;
} */


.map {
    width: 100%;
    height: 600px;
    position: relative;
    background: #d2d2d2;
    margin-top: 10px;
    /* border: 1px solid grey; */
    /* border-top: 50px solid #fff; */
    /* border-bottom: 27px solid #fff; */
    /* margin: 20px; */
}
.popover {
    /* min-height: 127px; */
    max-width: 226px !important;
    text-align: center !important;
}

.loader {
    text-align: center;
    padding: 100px;
}
.pez_legend{
    margin: 0 auto; 
    padding: 10px;
    /* background: #dedede; */
    color: black;
    text-align: center;
    /* -webkit-box-shadow: 0 3px 3px 0 rgba(0,0,0,.16), 0 0 2px 0 rgba(0,0,0,.12);
    box-shadow: 0 3px 3px 0 rgba(0,0,0,.16), 0 0 2px 0 rgba(0,0,0,.12); */
}
.popover-content {
    font-family: 'PT Sans', sans-serif !important;
    font-size: 13px;
    font-weight: bold !important;
}
.pez_legend div {
      /* display: inline-block;
   
    padding: 0 0px 0 40px;
    margin: 0 31px 0 0;
    height: 40px;
        vertical-align: bottom;
        font-size: 1.14em;
        font-weight: 700;
        line-height: 1.5; */
}

.legendDetail div {
  
    float: right;
}
.legendDetail p {
    width: 80%;
    float: left;
}

.pez_icon {
    display: inline;
    margin: 0 10px 0 10px;
    background: #ffffff;
    padding: 10px;
    cursor: pointer;
}

.pez_icon:hover{
    background: #bfbfbf;
}



/* ----------------------- INFO WINDOW  ----------------------- */
   /* ----------------------- INFO WINDOW  ----------------------- */
   #infobox-wrapper {
    display:none;
}
#infobox {

    z-index: 99999999 !important;
    margin-top: 8px;
    background: #F4F5F7;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    /* border-radius: 2px; */
    /* text-shadow: 0 -1px #000000; */
    /* -webkit-box-shadow: 0 0 8px #000; */
    /* box-shadow: 0 0 8px #000; */
}

#iw-container {
	/*margin-bottom: 10px;*/
  overflow: hidden;
}
#iw-container .iw-title {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 22px;
	font-weight: 400;
  text-align: left;
	padding: 10px 0;
  border-bottom: 1px solid #c7c7c7;
	/*background-color: #48b5e9;*/
	/*color: white;*/
	margin: 0;
	border-radius: 2px 2px 0 0;
}
#iw-container .iw-content {
	font-size: 13px;
    line-height: 18px;
    font-weight: 400;
    /* margin-right: 1px; */
    padding: 0;
    /*max-height: 130px;*/
    overflow-y: auto;
    /* overflow-x: hidden; */
    background: white;
        width: 300px;
}
.iw-title {
    width: 100%;
    background: #0089F6;
    color: white;
    font-size: 17px;
    padding: 11px 4px 11px 11px;
    font-family: 'PT Sans', sans-serif;
}
.iw-content {
    padding: 11px;
    font-family: 'PT Sans', sans-serif;
    border-right: 1px solid #c1c1c1;
    border-left: 1px solid #c1c1c1;
    border-bottom: 1px solid #c1c1c1;
}
.iw-content img {
	float: right;
	margin: 0 5px 5px 10px;	
}
.iw-subTitle {
	font-size: 16px;
	font-weight: 700;
	padding: 5px 0;
  text-align: left;
}

.iw-subTitle-B{
  font-size: 14px;
  	padding: 0;
  text-align: left;
  font-stretch: italic;
  color: grey;
}

.infoBox img {
    width: 23px;
    margin: 12px 4px 0 !important;
    padding: 6px 6px 0 0 !important;
}
.iw-subTitle-C{
  font-size: 14px;
  	padding: 5px 0;
  text-align: left;
  font-stretch: italic;
  color: white;
}
.iw-content p {
    /* font-size: 12px !important; */
    line-height: 17px;
    font-size: 13px !important;
    line-height: 19px;
    margin-bottom: 0;
}

.iw-bottom-gradient {
	position: absolute;
	width: 326px;
	height: 25px;
	bottom: 10px;
	right: 18px;
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}


.pez_source p a {
    color: #1e8ace;
}
.page-content p {
    margin: 3px 0;
}

.pez_source {
    padding: 10px 10px 10px;
    background: #ececec;
}
/* -----------------------   INFO WINDOW    ----------------------- */
   /* ----------------------- INFO WINDOW   ----------------------- */
      

.advice{
    background: url(../images/notification.png) no-repeat 0 0;
}

.incident{
    background: url(//maps.google.com/mapfiles/ms/micons/blue-dot.png) no-repeat 0 0;
}


.watchAct{
    background: url(../images/watch_and_act.png) no-repeat 0 0;
}

.warning{
    background: url(../images/emergency_warning.png) no-repeat 0 0;
}

.eyewitness{
    background: url(../images/eye_witness.png) no-repeat 0 0;
}
/* .legendDetail {
    position: fixed;
    z-index: 999999;
    color: black;
    display: none;
    background: #e0c295;
    padding: 10px 7px 10px 13px;
    left: 10px;
    right: 10px;

    max-width: 980px;
    margin: 0 auto;

} */


.btn{
    color: #292b2c !important;
    background-color: #fff!important;
    border-radius: 0 !important;
    border: none !important;


    /* border-color: #ccc; */
    /* border-right: 1px solid grey; */
    /* max-width: 220px; */
}

.border-right {
    border-right: 1px solid #ddd !important;
}
.verticalLine {
    display: inline-block;
    height: 22px;
    border-left: 1px solid #ddd !important;
    vertical-align: middle;
    margin: 0 0.6em;
}
.border-left {
    border-left: 1px solid #ddd !important;
}

.btn-secondary:focus, .btn-secondary.focus {
    box-shadow: none !important; 
}

.btn-secondary:hover {
    border-color:white !important;
    color: grey !important;
}
.btn-secondary {
    cursor: pointer;
}


.legendDetail{
    position: absolute;
    z-index: 999999;
    color: black;
    /* display: none; */
    background: #e0c295;
    padding: 10px 7px 10px 13px;

    top: 74%;

    max-width: 980px;
    width: 100%;
    margin: 0 auto;
}
.pez_detailClose {
    padding: 3px;
    margin: 0 5px 0 10px;
    font-size: 25px;
    background: #ccaf85;
    /* font-weight: 300; */
}
.showDetail{
    display: block;
}
.hideDetail{
    display: none;

}
.pez_warningbox{
        /* position: relative;
    top: 0;
    left: 0; */
    text-align: center;
    width: 100%;
    max-width: 100%;

}
.alert-danger {
    border-radius: 0;
    min-height: 51px;
    height: auto;
}
.alert {
 margin-bottom: 0; 
}

.show{
    display: block;
}
.hide{
    display: none;
}


.pez_warningHolder {
    /* position: fixed;
    top: 0;
    left: 0;
    right: 0; */
}


.pulse {
    margin: auto 12px;
    display: block;
    width: 32px;
    float: left;
    position: relative;
    /* top: -8px; */
    height: 32px;
    vertical-align: middle;
    border-radius: 50%;
    background: #cc2c2c;
    cursor: pointer;
    box-shadow: 0 0 0 rgba(185,29,29, 0.4);
    animation: pulse 1.3s infinite;
}
.pulse:hover {
  animation: none;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 0;
    padding-left: 0;
}

.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
    margin-left: -18px;
}

.form-group {
    margin: 15px;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(185,29,29, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(185,29,29, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(185,29,29, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(185,29,29, 0.4);
    box-shadow: 0 0 0 0 rgba(185,29,29, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(185,29,29, 0);
      box-shadow: 0 0 0 10px rgba(185,29,29, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(185,29,29, 0);
      box-shadow: 0 0 0 0 rgba(185,29,29, 0);
  }
}



/*  ----  PRELOADER -----*/
.default-loading-icon {
    top: 50%;
    border-radius: 100%;
    height: 40px;
    width: 40px;
    margin: 0 auto;
    display: block;
    position: relative;
    border: 3px solid #e5e5e5;
    margin-top: 24%;
}

.loading-icon.spin,
.portfolio-loading.spin,
.pp_loaderIcon.spin,
.default-loading-icon.spin {
    animation: 2s cubic-bezier(0.63, 0.045, 0.34, 1) 0s normal none infinite spinning_animation;
    -webkit-animation: 2s cubic-bezier(0.63, 0.045, 0.34, 1) 0s normal none infinite spinning_animation;
}

.loading-icon {
    /* height: 400px; */
    width: 100%;
}

.default-loading-icon:before {
    border-top-color: rgb(0, 124, 194)!important;
}

.default-loading-icon:before {
    position: absolute;
    content: "";
    border-color: rgba(0, 0, 0, 1) transparent transparent;
    border-radius: 100%;
    border-style: solid;
    border-width: 3px;
    display: block;
    height: 100%;
    width: 100%;
    top: -3px;
    left: 0;
}

.pez_preloader {
    height: 100%;
    width: 100%;
    position: fixed;
    max-width: 980px;
}

.popover {
    /* position: fixed !important;
    top: 0 !important;
    left: 379px !important; */
}

.pez_footerSource{
    font-size: 12px;
    font-style: italic;
    
}
.footer p {
    margin-top: 10px;
}

@keyframes spinning_animation {
    0% {
        transform: scale(1) rotate(0deg);
        -o-transform: scale(1) rotate(0deg);
    }
    50% {
        transform: scale(0.8) rotate(360deg);
        -o-transform: scale(0.8) rotate(360deg);
    }
    100% {
        transform: scale(1) rotate(720deg);
        -o-transform: scale(1) rotate(720deg);
    }
}

@-webkit-keyframes spinning_animation {
    0% {
        -webkit-transform: scale(1) rotate(0deg);
    }
    50% {
        -webkit-transform: scale(0.8) rotate(360deg);
    }
    100% {
        -webkit-transform: scale(1) rotate(720deg);
    }
}

.footer {
    min-height: 40px;
    background: #F4F5F7;
    padding: 0 10px;
    font-size: 0.9em;
    border-top: 1px solid #D0011B;
}


.pez_noPadding{
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.socialHolder{
    display: block;
    float: right;
    width: 100%;
    margin-top: 5px;
  }





@media only screen and (min-width: 779px) {

  }
  
  @media only screen and (max-width: 778px) {

  }


@media (min-width: 768px){
    .container {
        padding-right: 0 !important;
        padding-left: 0  !important;
    }

}

  @media only screen and (max-width: 760px) {

    .no-padding {
        
            padding-right: 0  !important;
            padding-left: 0  !important;
            margin-right: 0 !important; 
            margin-left:  0 !important;
        }

    
    .pez_height {
        height: 106px;
    }

    .pez_icon {
        display: inline-table;
        margin: 0px 3px 5px 4px;
        background: #ffffff;
        padding: 5px;
        cursor: pointer;
    }
}




@media only screen and (max-width: 640px) {
  .map{
    height: 470px;
  }

  .pez_height{
        height: 109px;
    
    }

    button{
        padding: 0   !important;
        font-size: 0.8rem  !important;
    }
}
/* @media only screen and (max-width: 576px) {
    
    .container {
        width: 600px;
        max-width: 100%;
        padding-right: 0 !important;
        padding-left: 0  !important;
    }

} */


@media (min-width: 1200px){
    
       .container {
           width: 100% !important;
           max-width: 980px  !important;
           padding-right: 0  !important;
           padding-left: 0  !important;
       }
   
   }


@media (min-width: 576px){
 
    .container {
        width: 100% !important;
        max-width: 980px  !important;
        padding-right: 0  !important;
        padding-left: 0  !important;
    }

}

@media only screen and (max-width: 540px) {

    .pez_legend{

        display: none !important;
    }

    .infoBox{
        margin-left: 9% !important;
        width: 300px !important;

    }


    .no-padding {
        margin: 0 auto !important;
    }


    .row {
        margin-right: 0 !important; 
        margin-left:  0 !important;
    }

    .pez_head {
        font-size: 26px;
    }

    .btnz {
        padding: 0 0 0 16%;
    }
    .pez_col-xs-6-select{
        width: 70% !important;
    }
    .pez_col-xs-6-social{
        width: 30% !important;
    }

    button img {
        width: 18px;
    }

  .map{
    height: 500px;
  }
    .pulse {
        top: 15px;
    }
    .alert-danger {
        min-height: 90px;

    }
    .pez_icon {
        display: inline-table;
        margin: 0px 3px 5px 4px;
        background: #ffffff;
        padding: 5px;
        cursor: pointer;
    }
    .legendDetail div {
         width: 10%;
        float: right;
    }
    .default-loading-icon {
        margin-top: 41%;
    }

    .pez_legend {
        margin: 0;
        padding:15px 0;
        display: block;

        color: black;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .legendDetail {
        left: 0;
        right: 0;
        width: 100%;
    }

    .nofire {
        height: 470px;
        padding: 60% 10px 10px 10px;
    }
}
@media only screen and (max-width: 320px) {

    .alert-danger {
        height: auto;
    }
}